@font-face {
    font-family: fuente;
    src: url(../fonts/Roboto-Regular.otf);
}

button{
	background-color: #00adc3;
    color: #ffffff;
}

input{
	margin-bottom: 10px;
    border: solid 1px #00adc3 !important;
}

a:hover{
    text-decoration: none;
}

#barracolor{
	height: 5px;
	width: 100%;
	background: url(../img/barra-color-cabecera.png);
}

#fondo-circulos{
	width: 100%;
	background: ;
	 /*background: url(../img/header_bg.png);*/
	/* background: url(../img/header_bg_verde.png);*/
    margin-bottom: 5px;
}

#logo{
	margin: 0 auto;
	margin-top: 25px;
	margin-bottom: 25px;
	width: 248px;
}

#fonocabecera{
	    color: #0084e2;
    font-family: fuente;
    font-size: 22px;
    vertical-align: middle;
}

#correocabecera {
    color: #0084e2;
    font-family: fuente;
    font-size: 18px;
    vertical-align: middle;
}

#menugeneral{
	background-color: #ee787c;
    padding: 9px 15px 9px 15px;
    font-family: fuente;
    font-size: 15px;
    font-size: 1.5rem;
    text-align: center;
    color: #ffffff;
}

.rosado{
	background-color: #ee787c!important;;
}

.rosado:hover,
.rosado:focus{
	border: solid 1px #ee787c;
	background-color: #ffffff!important;
	color: #ee787c!important;
}

.azul{
	background-color: #3d6ea7!important;;
}

.azul:hover,
.azul:focus{
	border: solid 1px #3d6ea7;
	background-color: #ffffff!important;
	color: #3d6ea7!important;
}

.celeste{
	background-color: #00adc3!important;
}

.celeste:hover,
.celeste:focus{
	border: solid 1px #00adc3;
	background-color: #ffffff!important;
	color: #00adc3!important;
}

.verde{
	background-color: #a7c847!important;
}

.verde:hover,
.verde:focus{
	border: solid 2px #a7c847;
	background-color: #ffffff!important;
	color: #a7c847!important;
}

.anaranjado{
	background-color: #fcbf48!important;;
}

.anaranjado:hover,
.anaranjado:focus{
	border: solid 1px #fcbf48;
	background-color: #ffffff!important;
	color: #fcbf48!important;
}

.dropdown-menu {
    min-width: 128px;
    background-color: transparent;
    box-shadow: none!important;
    border: 0;
    }

.dropdown-menu>li>a{
	background-color: #a7c847;
    padding: 20px 15px 9px 15px;
    margin-bottom: 1px;
    font-family: fuente;
    font-size: 17px;
    font-size: 1.7rem;
    text-align: center;
    color: #ffffff !important;
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus{
	border: solid 1px #00adc3;
	background-color: #ffffff!important;
	color: #00adc3!important;
}

.navbar{
    min-height: 40px;
}

.navbar-nav {
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}

.navbar-inverse,
.navbar-inverse:hover,
.navbar-inverse:focus {
        background-color: #fabf49 !important;
    border-color: transparent;
    margin: 0px;
}

.navbar-toggle,
.navbar-toggle:hover,
.navbar-toggle:focus {
	    background-color: #fabf49 !important; 
}

.navbar-inverse .navbar-toggle {
    border-color: transparent;
}

.navbar-toggle {
    margin-top: 3px;
    margin-bottom: 3px
}

.navbar-inverse .navbar-collapse{
    border-color: transparent !important;
}

#fondo-slider{
	    height: 160px;
    width: 100%;
/*    background: url(../img/fondo-slider.png);*/
    background-size: auto 100%;
    background-position: center top;
    background-repeat: no-repeat;
}

.box-image {
    
    border: 6px solid #fff;
    border-radius: 50%;
    box-sizing: content-box;
    /*height: 202px;
    width: 365px;*/
    width: 259px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
    overflow: hidden;
    padding: 0px;
    margin-right: auto;
    margin-left: auto;
}

.flechaabajo{
	width: 29px;
	height: 17px;
	margin-top: 20px;
    margin-bottom: 10px;
    background: url(../img/flechaabajo.png);
}

#vermasf, #vermasf2{
	font-family: arial;
    font-weight: bold;
    cursor: pointer;
}

#vermas,#vermas2{
	cursor: pointer;
}

#border{
	height: 1px;
	width: 100%;
	background-color: #ffffff;
	margin-bottom: 30px;
}

#fondo-espacios-artisticos{
	height: 200px;
    width: 100%;
    background: url(../img/espacios/espacio-desinfectacion.png);
    background-size: auto 100%;
    background-position: center top;
    background-repeat: no-repeat;
}
#fondo-espacios-desinfectacion{
	height: 200px;
    width: 100%;
    background: url(../img/espacios/espacio-desinfectacion.png);
    background-size: auto 100%;
    background-position: center top;
    background-repeat: no-repeat;
}

#fondo-espacios-desinsectacion{
	height: 200px;
    width: 100%;
    background: url(../img/espacios/espacio-desinsectacion.png);
    background-size: auto 100%;
    background-position: center top;
    background-repeat: no-repeat;
}

#fondo-espacios-desratizacion{
	height: 200px;
    width: 100%;
    background: url(../img/espacios/espacio-desratizacion.png);
    background-size: auto 100%;
    background-position: center top;
    background-repeat: no-repeat;
}

#fondo-espacios-dispositivosmedicos{
	height: 300px;
    width: 100%;
    background: url(../img/espacios/dispositivo-medico2.jpg);
    background-size: auto 100%;
    background-position: center top;
    background-repeat: no-repeat;
}


#artistico1{
	width: 100%;
	height: 150px;
	background: url(../img/espacios/artistico-1.png);
	background-size: auto 100%;
	background-position: center top;
    background-repeat: no-repeat;
}

#artistico2{
	width: 100%;
	height: 150px;
	background: url(../img/espacios/artistico-2.png);
	background-size: auto 100%;
	background-position: center top;
    background-repeat: no-repeat;
}

#fondo-espacio-dramatizacion{
	height: 200px;
    width: 100%;
    background: url(../img/espacios/espacio-dramatizacion.png);
    background-size: auto 100%;
    background-position: center top;
    background-repeat: no-repeat;
}

/*#dramatizacion1{
	width: 100%;
	height: 150px;
	background: url(../img/espacios/dramatizacion-1.png);
	background-size: auto 100%;
	background-position: center top;
    background-repeat: no-repeat;
}*/

#fondo-espacio-psicomotrocidad{
	height: 200px;
    width: 100%;
    background: url(../img/espacios/espacio-residuosliquidos1.png);
    background-size: auto 100%;
    background-position: center top;
    background-repeat: no-repeat;
}

#fondo-espacio-residuosolido{
	height: 200px;
    width: 100%;
    background: url(../img/espacios/espacio-residuossolidos.png);
    background-size: auto 100%;
    background-position: center top;
    background-repeat: no-repeat;
}


/*#psicomotrocidad1{
	width: 259px;
	height: 259px;
	background: url(../img/espacios/psicomotrocidad-1.png);
	margin-bottom: 20px;
}

#psicomotrocidad2{
	width: 259px;
	height: 259px;
	background: url(../img/espacios/psicomotrocidad-2.png);
	margin-bottom: 20px;
}

#psicomotrocidad3{
	width: 259px;
	height: 259px;
	background: url(../img/espacios/psicomotrocidad-3.png);
	margin-bottom: 20px;
}

#psicomotrocidad4{
	width: 259px;
	height: 259px;
	background: url(../img/espacios/psicomotrocidad-4.png);
	margin-bottom: 20px;
}*/

#fondo-espacio-construccion{
	height: 200px;
    width: 100%;
    background: url(../img/espacios/espacio-construccion.png);
    background-size: auto 100%;
    background-position: center top;
    background-repeat: no-repeat;
}

#fondo-espacio-suenos{
	height: 200px;
    width: 100%;
    background: url(../img/espacios/espacio-suenos.jpg);
    background-size: auto 100%;
    background-position: center top;
    background-repeat: no-repeat;
}

#fondo-espacio-papis{
	height: 200px;
    width: 100%;
    background: url(../img/espacios/espacio-con-los-papis.jpg);
    background-size: auto 100%;
    background-position: center top;
    background-repeat: no-repeat;
}

#fondo-espacio-nutricion{
	height: 200px;
    width: 100%;
    background: url(../img/espacios/espacio-nutricion.jpg);
    background-size: auto 100%;
    background-position: center top;
    background-repeat: no-repeat;
}

#fondo-descargas{
	height: 200px;
    width: 100%;
    background: url(../img/espacios/banner-descargas.jpg);
    background-size: auto 100%;
    background-position: center top;
    background-repeat: no-repeat;
}

#fondo-contacto{
	height: 200px;
    width: 100%;
    background: url(../img/espacios/banner-contactenos.png);
    background-size: auto 100%;
    background-position: center top;
    background-repeat: no-repeat;
}

.margentop-psico{
    margin-top: 25px;
    text-align: center;
}

.table{
    font-family: fuente;
}

.table>tbody>tr>th{
	background-color: #ffbe3e;
    color: #ffffff;
    border: none;
    font-size: 20px;
    font-size: 2.0rem;
}

.table>tbody>tr>td{
	background-color: #e7e5e6;
	color: #3f6d9f;
	border: none;
	font-size: 16px;
	font-size: 1.6rem;
}

.table>tbody>tr>#tab-a{
	background-color: #ffffff;
	color: #3f6d9f;
	border: none;
	font-size: 16px;
	font-size: 1.6rem;
}

.centrado{
	    margin: 0 auto;
}

.textocentrado{
	text-align: center;
}

#layerslider1{
    height: 160px;
    margin: 0px auto;
}

#imgalto{
	height: 160px;
    width: 100%;
    background: url(../img/centro-slider.png);
    background-size: auto 100%;
    background-position: center top;
    background-repeat: no-repeat;
}

#psico{
	    padding-left: 10px;
}

    

.sinmargen{
	    padding: 0px;
}

#fondobotones{
	background-color: #9dce25;
}

#fondopatron{
    background: url(../img/crissxcross.png);
}

#btn1{
	height: 112px;
    width: 112px;
    display: block;
    background: url(../img/btn-1.png);
    background-size: 112px auto;
    margin: 15px auto 0px auto;
    -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#btn2{
	height: 112px;
    width: 112px;
    display: block;
    background: url(../img/btn-2.png);
    background-size: 112px auto;
    margin: 15px auto 0px auto;
    -webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#btn3{
	height: 112px;
    width: 112px;
    display: block;
    background: url(../img/btn-3.png);
    background-size: 112px auto;
    margin: 15px auto 0px auto;
    -webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#btn4{
	height: 112px;
    width: 112px;
    display: block;
    background: url(../img/btn-4.png);
    background-size: 112px auto;
    margin: 15px auto 0px auto;
    -webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#btn5{
	height: 112px;
    width: 112px;
    display: block;
    background: url(../img/btn-5.png);
    background-size: 112px auto;
    margin: 15px auto 15px auto;
    -webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#btn6{
	height: 112px;
    width: 112px;
    display: block;
    background: url(../img/btn-6.png);
    background-size: 112px auto;
    margin: 15px auto 15px auto;
    -webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#ico1{
	height: 43px;
    width: 43px;
    background: url(../img/../img/ico-atentamente-1.png);
    margin: 0 auto;
    -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#ico2{
	height: 43px;
    width: 43px;
    background: url(../img/../img/ico-atentamente-1.png);
    margin: 0 auto;
    -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#ico3{
	height: 43px;
    width: 43px;
    background: url(../img/../img/ico-atentamente-1.png);
    margin: 0 auto;
    -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#ico4{
	height: 43px;
    width: 43px;
    background: url(../img/../img/ico-atentamente-1.png);
    margin: 0 auto;
    -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#ico5{
	height: 43px;
    width: 43px;
    background: url(../img/../img/ico-atentamente-1.png);
    margin: 0 auto;
    -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#ico6{
	height: 43px;
    width: 43px;
    background: url(../img/../img/ico-atentamente-1.png);
    margin: 0 auto;
    -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.sinpadding{
	padding: 0px !important;
}

#fondoabc-color{
	background-color: #a7c847;
}

#fondoabc-patron{
	background: url("../img/bg-azul.png");
	/*background: url("../img/bg_verde2.png");*/
}



h1,h2{
font-family: fuente;
color: #ffffff;
text-align: center;
}

li{
font-family: fuente;
color: #ffffff;
text-align: left;
}


h1{
	font-size: 30px;
	font-size: 3.0rem;
	margin-bottom: 25px;
}

h2{
	font-size: 24px;
	font-size: 2.4rem;
}

p{
	font-family: Roboto;
	font-size: 12px;
	font-size: 1.2rem;
	color: #ffffff;
	text-align: justify;
	margin-bottom: 20px;
	margin-top: 20px;
}

.negrita{
	font-weight: bold; 
}



#fondo-privada{
	background-color: #dac0da;
}

#fondo-privada-patron{
	background: url("../img/bg-rosado.png");
}

#morado{
	color: #7c3a7c;
}

.morado{
	font-size: 14px;
}

#icopadre{
	height: 43px;
    width: 43px;
    background: url(../img/ico-privada-1.png);
    margin: 0 auto;
}

#icoseguridad{
	height: 43px;
    width: 43px;
    background: url(../img/ico-privada-2.png);
    margin: 0 auto;
}


#franjaroja{
	width: 100%;
	height: 14px;
    background: url(../img/nube-roja-pie.png);
    background-size: 100% auto;
    margin-bottom: 20px;	
}

#mappie{
width: 100%;
height: 250px;
}

#map{
width: 100%;
height: 350px;
}

#casapie{
	width: 31px;
	height: 30px;
	background: url(../img/ico-pie-dir.png);
}

#emailpie{
	width: 31px;
	height: 30px;
	background: url(../img/ico-pie-email.png);
}

#telefpie{
	width: 31px;
	height: 30px;
	background: url(../img/ico-pie-fono.png);
}

#fbpie{
	width: 31px;
	height: 30px;
	background: url(../img/ico-pie-fb.png);
}

#webpie{
	width: 31px;
	height: 30px;
	background: url(../img/ico-pie-web.png);
}

#subtit{
	color: #3d6ea7;
	font-family: fuente;
	font-size: 27px;
	font-size: 2.7rem;
	margin-top: 20px;
}

#datos{
	color: #676767;
    font-family: fuente;
    font-size: 17px;
    display: inline-block;
    padding-left: 10px;
}

#margenupbottom{
	margin-top: 10px;
	margin-bottom: 10px;
}

#derechos{
	border-top: double 3px #c3c3c3;
    color: #7c3a7c;
    text-align: center;
    font-family: arial;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-top: 10px;
}

#fondoabc-patron .marginimg{
	    margin-top: 80px;
}

.h2contacto{
	margin-top: 0px;
    margin-bottom: 5px;
    font-size: 20px;
    font-size: 2.0rem;
}

.pcontacto{
	margin-top: 0px;
	margin-bottom: 5px;
}

.imgcontacto{
	margin-bottom: 20px;
}

form{
	margin-bottom: 30px;
}

@media (min-width: 768px) {

	.container{
		width: 100%;
	}

	#fondo-slider{
		height: 341px;
		width: 100%;
    background: transparent;
	}

#layerslider1 {
    width: 100%;
    max-width: 1600px;
    height: 341px;
    margin: 0px auto;
}

	#artistico1{
	height: 235px;
	}

	#artistico2{
	height: 235px;
	}

	.textoizquierda{
	text-align: left;
	}

	.margenpie5{
		margin-bottom: 5px;
	}

	#img50{
	    width: 250%;
	}

	.paddingporque{
		padding-top: 10px;
	}

	h2{
		font-size: 21px;
    	font-size: 2.1rem;
    	text-align: left;
	}

	p{
	/*	text-align: left;*/
	}

    #btn4{
        margin: 15px auto 15px auto;
    }

	#ico1{
		margin-top: 9px;
	}

	#ico2{
		margin-top: 9px;
	}

	#ico3{
		margin-top: 9px;
	}

	#ico4{
		margin-top: 9px;
	}

	#ico5{
		margin-top: 9px;
	}

	#ico6{
		margin-top: 9px;
	}

	#icopadre{
		margin-top: 9px;
	}

	#icoseguridad{
		margin-top: 9px;
	}

	#psicomotrocidad3 {
    width: 100%;
    height: 200px;
    background: url(../img/espacios/psicomotrocidad-3.png);
    background-size: auto 100%;
    background-position: center top;
    background-repeat: no-repeat;
    margin-bottom: 20px;
	}

	#psicomotrocidad4 {
    width: 100%;
    height: 200px;
    background: url(../img/espacios/psicomotrocidad-4.png);
    background-size: auto 100%;
    background-position: center top;
    background-repeat: no-repeat;
    margin-bottom: 20px;
	}

}

@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
		
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
    .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
}

@media (min-width: 992px) {

	.container{
		width: 970px;
		
	}

	#menugeneral {
     border-radius: 1px; 
     max-width: 528px; 

	}

    #fondo-circulos{
        margin-bottom: 15px;
		
    }

	.navbar-nav>li {
        float: left;
    width: 180px;
    height: 50px;
    margin-left: 1px;
	}

	.navbar-collapse {
     padding-right: 0px; 
     padding-left: 0px; 
	}

	.navbar-inverse,

	.navbar-inverse:hover,
	.navbar-inverse:focus {
	        background-color: transparent !important;
	    border-color: transparent;
	    margin: 0px;
	}

	.navbar-inverse {
    background-color: transparent !important;
    border-color: transparent;
	}

	.navbar {
    margin-bottom: 0px;
	}

	.navbar-nav {
    float: left;
}

	.dropdown-menu>li>a{
    border-radius: 1px;
    max-width: 528px;
	}

	#btn1{
	height: 137px;
    width: 137px;
    background-size: 137px auto;
    margin-bottom: 15px;
	}

	#btn1:hover{
		height: 137px;
	    width: 137px;
        background: url(../img/btn-1-hover.png);
	    background-size: 137px auto;
        cursor: pointer;
	}

	#btn2{
		height: 137px;
	    width: 137px;
	    background-size: 137px auto;
	}

	#btn2:hover{
		height: 137px;
	    width: 137px;
        background: url(../img/btn-2-hover.png);
	    background-size: 137px auto;
        cursor: pointer;
	}

	#btn3{
		height: 137px;
	    width: 137px;
	    background-size: 137px auto;
	}

	#btn3:hover{
		height: 137px;
	    width: 137px;
        background: url(../img/btn-3-hover.png);
	    background-size: 137px auto;
        cursor: pointer;
	}

	#btn4{
		height: 137px;
	    width: 137px;
	    background-size: 137px auto;
	}

	#btn4:hover{
		height: 137px;
	    width: 137px;
        background: url(../img/btn-4-hover.png);
	    background-size: 137px auto;
        cursor: pointer;
	}

	#btn5{
		height: 137px;
	    width: 137px;
	    background-size: 137px auto;
	}

	#btn5:hover{
		height: 137px;
	    width: 137px;
        background: url(../img/btn-5-hover.png);
	    background-size: 137px auto;
        cursor: pointer;
	}

	#btn6{
		height: 137px;
	    width: 137px;
	    background-size: 137px auto;
	}

	#btn6:hover{
		height: 137px;
	    width: 137px;
        background: url(../img/btn-6-hover.png);
	    background-size: 137px auto;
        cursor: pointer;
	}

    #ico1:hover{
    background: url(../img/../img/ico-atentamente-1.png);
}

#ico2:hover{
    background: url(../img/../img/ico-atentamente-1.png);
}

#ico3:hover{
    background: url(../img/../img/ico-atentamente-1.png);
}

#ico4:hover{
    background: url(../img/../img/ico-atentamente-1.png);
}

#ico5:hover{
    background: url(../img/../img/ico-atentamente-1.png);
}

#ico6:hover{
    background: url(../img/ico-atentamente-6-hover.png);
}

    .box-image {
    width: auto;
    }
	

	#fondo-espacios-artisticos{
	height: 300px;
	}
	
	#fondo-espacios-desinfectacion{
	height: 300px;
	}
	#fondo-espacios-desinsectacion{
	height: 300px;
	}
	#fondo-espacios-desratizacion{
	height: 300px;
	}
	
	#fondo-espacio-dramatizacion{
	height: 300px;
	}

	#fondo-espacio-psicomotrocidad{
	height: 300px;
	}
	#fondo-espacio-residuosolido{
	height: 300px;
	}
	

	#fondo-espacio-construccion{
		height: 300px;
	}

	#fondo-espacio-suenos{
		height: 300px;
	}

	#fondo-espacio-papis{
		height: 300px;
	}

	#fondo-espacio-nutricion{
		height: 300px;
	}

	#fondo-descargas{
	height: 300px;
	}

	#fondo-contacto{
	height: 300px;
	}

	#nubeprivada{
	    height: 30px;
	    width: 100%;
	    background: url(../img/nube-pie.png);
	    background-size: auto 100%;
	    background-position: center top;
	    background-repeat: no-repeat;
	}

	#redes{
	float: right;
    margin-top: 30px;
    margin-bottom: 20px;
    text-align: right;
	}
		
		#logo{
		margin-top: 25px;
		margin-bottom: 20px;
	}

	h1{
		text-align: left;
	}

	p {
	    font-size: 14px;
	    font-size: 1.4rem; 
	}

.box-image {
    display:block;
    border: 6px solid #fff;
    border-radius: 50%;
    box-sizing: border-box;
    /*height: 202px;
    width: 365px;
    width: 100%;*/
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
    overflow: hidden;
    padding: 0px;
    margin-right: 0px;
    margin-left: 0px;
    -webkit-mask-image: -webkit-radial-gradient(circle, white, black);
}
            
.box-image img {    
   /* height: 194px;
    width: 357px;
    width: 100%;*/
}

    .transition-image{
        transition: all 0.8s ease-in-out;-webkit-transition: all 0.8s ease-in-out;-moz-transition: all 0.8s ease-in-out;-ms-transition: all 0.8s ease-in-out;-o-transition: all 0.8s ease-in-out;
    }

    .transform-image{
        transform: scale(1);-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);
    }
    .transform-image:hover{
        transform: scale(1.2) rotate(2deg);-webkit-transform: scale(1.2) rotate(2deg);-moz-transform: scale(1.2) rotate(2deg);-ms-transform: scale(1.2) rotate(2deg);-o-transform: scale(1.2) rotate(2deg);
    }

}

@media (min-width: 1200px) {

	.container {
    	width: 1170px;
	}

	#nubeprivada{
	    height: 38px;
	}

	#img50{
	    width: 390%;
	}

	#max970{
		max-width: 970px;
	}

	.navbar-nav>li {
    width: 128px;
	}
}